Subject: long long vs long
From: [email-masked] (Graham Murray)

21 Jul 1998 10:24:41 -0700
Message-ID: <73B8DC108A44D111B44700805FF5C69D01E51F.cygnus.gnu-win32@cware>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

This is probably a silly question, but rather than having long long for
64 bit, why was long not made 64bit? The standard (AFAIK) states that
short <= int <= long.  So, it should be possible for long to be 64 bit
rather than 32. This would give a simple progression from 8bit chars to
64bit longs.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".